package com.yidianling.dynamic.model;

/**
 * 发布动态的图片实体类
 * Created by xiongyu on 2017/3/17.
 */

public class PublishTrendImg {

    private  String img_path;

    public PublishTrendImg(String img_path) {
        this.img_path = img_path;
    }

    public String getImg_path() {
        return img_path;
    }

    public void setImg_path(String img_path) {
        this.img_path = img_path;
    }
}
